@subheading gsasl_client_step_base64
@anchor{gsasl_client_step_base64}
@deftypefun {int} {gsasl_client_step_base64} (Gsasl_session * @var{sctx}, const char * @var{b64input}, char * @var{b64output}, size_t @var{b64output_len})
@var{sctx}: libgsasl client handle.

@var{b64input}: input base64 encoded byte array.

@var{b64output}: output base64 encoded byte array.

@var{b64output_len}: size of output base64 encoded byte array.

This is a simple wrapper around @code{gsasl_client_step()} that base64
decodes the input and base64 encodes the output.

@strong{Return value:} See @code{gsasl_client_step()}.

@strong{Deprecated:} Use @code{gsasl_step64()} instead.
@end deftypefun

